Loading...
Searching...
No Matches
dvbs2_config.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv

## Typedefs

typedef gr::dtv::dvbs2_rolloff_factor_t | dvbs2_rolloff_factor_t
typedef gr::dtv::dvbs2_pilots_t | dvbs2_pilots_t
typedef gr::dtv::dvbs2_interpolation_t | dvbs2_interpolation_t

## Enumerations

enum | gr::dtv::dvbs2_rolloff_factor_t { gr::dtv::RO_0_35 = 0 , gr::dtv::RO_0_25 , gr::dtv::RO_0_20 , gr::dtv::RO_RESERVED , gr::dtv::RO_0_15 , gr::dtv::RO_0_10 , gr::dtv::RO_0_05 }
enum | gr::dtv::dvbs2_pilots_t { gr::dtv::PILOTS_OFF = 0 , gr::dtv::PILOTS_ON }
enum | gr::dtv::dvbs2_interpolation_t { gr::dtv::INTERPOLATION_OFF = 0 , gr::dtv::INTERPOLATION_ON }

## Typedef Documentation

## dvbs2_interpolation_t

typedef gr::dtv::dvbs2_interpolation_t dvbs2_interpolation_t

## dvbs2_pilots_t

typedef gr::dtv::dvbs2_pilots_t dvbs2_pilots_t

## dvbs2_rolloff_factor_t

typedef gr::dtv::dvbs2_rolloff_factor_t dvbs2_rolloff_factor_t